View Issue Details

IDProjectCategoryView StatusLast Update
0025074LazarusIDEpublic2013-09-25 18:54
ReporterStephanoAssigned ToMartin Friebe 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformOSUbuntuOS Version
Product Version1.3 (SVN)Product Build 
Target Version1.1.99 pre-releaseFixed in Version1.3 (SVN) 
Summary0025074: Checking/unchecking language exceptions does not mark the project as modified
DescriptionChecking/unchecking language exceptions such as EAbort in Tools/Options/Debugger/Language Exceptions does not mark the project as modified, although these are saved in the .lpi file.
TagsNo tags attached.
Fixed in Revision42932
LazTarget1.2
Widgetset
Attached Files

Activities

Juha Manninen

2013-09-23 07:13

developer   ~0070266

Last edited: 2013-09-23 13:36

View 2 revisions

No, Tools/Options/... are environment options, not part of a project.
Maybe this is a misunderstanding.

Stephano

2013-09-23 07:50

developer   ~0070267

Except for the language exceptions which are stored in the project file. Even the top of the page is marked with: 'These settings are stored with the project'

Juha Manninen

2013-09-23 13:37

developer   ~0070281

Ok.
Assigning to Martin...

Martin Friebe

2013-09-25 14:33

manager   ~0070316

Please close if ok

Stephano

2013-09-25 18:54

developer   ~0070325

Solved...Thanks!

Issue History

Date Modified Username Field Change
2013-09-22 23:45 Stephano New Issue
2013-09-22 23:45 Stephano Status new => assigned
2013-09-22 23:45 Stephano Assigned To => Juha Manninen
2013-09-23 07:13 Juha Manninen Note Added: 0070266
2013-09-23 07:13 Juha Manninen Status assigned => feedback
2013-09-23 07:50 Stephano Note Added: 0070267
2013-09-23 07:50 Stephano Status feedback => assigned
2013-09-23 13:36 Juha Manninen Note Edited: 0070266 View Revisions
2013-09-23 13:37 Juha Manninen Assigned To Juha Manninen => Martin Friebe
2013-09-23 13:37 Juha Manninen Note Added: 0070281
2013-09-25 14:33 Martin Friebe Fixed in Revision => 42932
2013-09-25 14:33 Martin Friebe LazTarget - => 1.2
2013-09-25 14:33 Martin Friebe Note Added: 0070316
2013-09-25 14:33 Martin Friebe Status assigned => resolved
2013-09-25 14:33 Martin Friebe Fixed in Version => 1.3 (SVN)
2013-09-25 14:33 Martin Friebe Resolution open => fixed
2013-09-25 14:33 Martin Friebe Target Version => 1.1.99 pre-release
2013-09-25 18:54 Stephano Note Added: 0070325
2013-09-25 18:54 Stephano Status resolved => closed